## ruby-omniauth-atlassian-oauth2 0.2.0

=== debian/changelog ===
ruby-omniauth-atlassian-oauth2 (0.2.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Sun, 08 Nov 2020 15:14:27 +0530

ruby-omniauth-atlassian-oauth2 (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #973866)

 -- Pirate Praveen <praveen@debian.org>  Fri, 06 Nov 2020 16:09:39 +0530
