=== debian/control ===
Source: ruby-omniauth-atlassian-oauth2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-omniauth (>= 1.1.1),
               ruby-omniauth-oauth2 (>= 1.5)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-atlassian-oauth2.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-atlassian-oauth2
Homepage: https://github.com/aguynamedben/omniauth-atlassian-oauth2
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-omniauth-atlassian-oauth2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Atlassian OAuth2 strategy for OmniAuth 1.x
 An Atlassian OAuth2 strategy for OmniAuth 1.x. This allows one to login to
 Atlassian with your ruby app.
 .
 OmniAuth is a Ruby library that standardizes multi-provider authentication for
 web applications.
