=== debian/watch ===
version=4
https://gemwatch.debian.net/omniauth-atlassian-oauth2 .*/omniauth-atlassian-oauth2-(.*).tar.gz
